Bug 1757601 - Request to package tor for EPEL 8
Summary: Request to package tor for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tor
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-01 20:45 UTC by tr+redhat
Modified: 2019-10-16 16:44 UTC (History)
6 users (show)

Fixed In Version: tor-0.4.1.6-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 16:44:31 UTC


Attachments (Terms of Use)

Description tr+redhat 2019-10-01 20:45:04 UTC
Hello, I want to kindly request the packaging of tor and as a dependency torsocks into EPEL 8.

I already build tor-0.4.1.6 and torsocks-2.3.0 for EPEL 8 which works without any issues, but having it from EPEL instead building it for my own would be nice.

I hope this is not much of work.

Comment 1 Fedora Update System 2019-10-15 10:52:00 UTC
FEDORA-EPEL-2019-6f2ba64f64 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6f2ba64f64

Comment 2 Fedora Update System 2019-10-15 23:57:53 UTC
tor-0.4.1.6-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6f2ba64f64

Comment 3 Fedora Update System 2019-10-16 16:44:31 UTC
tor-0.4.1.6-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.